<style type="text/css">
  html,body{
  margin:0;
  height:120%;
  font-family: 'Josefin Sans', sans-serif;
  }
  .header{
    position:relative;
    overflow:hidden;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    height:50vw;
    min-height:400px;
    max-height:550px;
    min-width:300px;
    color:#eee;
  }
  .header:after{
    content:"";
    width:100%;
    height:40%;
    position:absolute;
    bottom:0;
    left:0;
    z-index:-1;
   background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(27,32,48,1) 100%);
  }
  .header:before{
    content:"";
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translateZ(0) scale(1.0, 1.0);
      transform: translateZ(0);
    background:#1B2030 url(https://secure.cdn1.wdpromedia.com/media/dlr_nextgen/MediaPlayer/dlr-dcaHomePage/media/DLP/1-disneyland_castle.jpg) top center no-repeat;
    background-size:cover;
    background-attachment:fixed;
    animation: grow 60s  linear 10ms infinite;
    transition:all 0.2s ease-in-out;
    z-index:-2
  }
  .header a{
    color:#eee
  }
  .menu{
    display:block;
    width:30px;
    height:30px;
    border:2px solid #fff;
    border-radius:3px;
    position:absolute;
    right:20px;
    top:20px;
    text-decoration:none
  }
  .menu:after{
    content:"";
    display:block;
    width:20px;
    height:3px;
    background:#fff;
    position:absolute;
    margin:0 auto;
    top:5px;
    left:0;
    right:0;
    box-shadow:0 8px, 0 16px
  }
  .logo{
    border:2px solid #fff;
    border-radius:3px;
    text-decoration:none;
    display:inline-block;
    margin:20px;
    padding:5px 10px;
    font-weight:600;
    font-size:1.2em;
    box-sizing:border-box
  }
  .sides, .info{
    flex: 0 0 auto;
    width:50%
  }
  .info{
    width:100%;
    padding:15% 10% 0 10%;
    text-align:center;
    text-shadow:0 2px 3px rgba(0,0,0,0.2)
  }
  .author{
    display:inline-block;
    width:50px;
    height:50px;
    border-radius:50%;
    background:url(https://i.pinimg.com/originals/05/6f/c7/056fc7478b2d0bfe808b85855776b769.png) center no-repeat;
    background-size:cover;
    box-shadow:0 2px 3px rgba(0,0,0,0.3);
    margin-bottom:3px
  }
  .info h4, .meta{
    font-size:0.7em
  }
  .meta{
    font-style:italic;
  }
  @keyframes grow{
    0% { transform:scale(1)}
    50% { transform:scale(1.2)}
  }
  .content{  
    padding:5% 10%;
    text-align:justify
  }
  .btn{
    color:#333;
    border:2px solid;
    border-radius:3px;
    text-decoration:none;
    display:inline-block;
    padding:5px 10px;
    font-weight:600
  }
</style>
<div class="header">
  <div class="sides">
    <a href="#" onclick="facebookLogin()" class="logo" id="loginLogout">LOGIN</a>
  </div>
  <div class="sides"> <a href="#" class="menu">-</a></div>
  <div class="info">
    <h1>"Even miracles take a little time"</h1>
    <div class="meta">
      <a  href="https://www.linkedin.com/in/priscilla-tiffany-9b206b13a/" target="_b" class="author"></a><br>
      By <a href="https://www.linkedin.com/in/priscilla-tiffany-9b206b13a/" target="_b">Priscilla Tiffany</a> on November 21, 2017
    </div>
  </div>
</div>